define([
  'core/js/adapt',
  './narrativeViewMCQ',
  'core/js/models/itemsComponentModel'
], function(Adapt, NarrativeViewMCQ, ItemsComponentModel) {

  return Adapt.register('narrativeMCQ', {
    model: ItemsComponentModel,
    view: NarrativeViewMCQ
  });

});
